Neuer WebUpdater - Ver. 2.5.7

Adventskalender

Gewinne tolle Preise in unserem Adventskalender

Preise:
Garmin Instinct Solar, Garmin Venu Sq Music
TomTom GO Camper, TomTom Rider 550 Premium Pack, TomTom Go 50, TomTom Rider 400
Nextbase DashCams
Kompass Bücher
POI Pilot 6000

Powerbanks uvm. zum Adventskalender...
  • Neue WebUpdater-Version steht zur Verfügung:

    >>> WebUpdater, Ver. 2.5.7, as of May 23, 2018 <<<


    Change History


    Changes made from version 2.5.6 to 2.5.7:


    • Improved program performance.


    Changes made from version 2.5.5 to 2.5.6:


    • Changed the reboot behavior of some MTP devices.
    • Fixed issue with communicating with Garmin servers.
    • Fixed issue with accessing the Temp directory.


    Changes made from version 2.5.4 to 2.5.5:


    • Fixed issue with GTU10 compatibility.


    Changes made from version 2.5.2 to 2.5.4:


    • Fixed Russian language strings.
    • Fixed issue with connecting with update servers.


    Changes made from version 2.5.1 to 2.5.2:


    • Fixed issue with GTU10 compatibility.
    • Fixed issue with being able to continue through the wizard without choosing a device.


    ____________________


    BMW Motorrad Navigator V - GS 3.40 - BMW Motorrad 12.00 - Audio 2.30 (Deutsch-Anna) - Text 2.10 (Deutsch) - GPS 3.05.14 - BT 3.0.11 P32 - MPC Map - City Navigator Europe NTU 2019.10 - Map+3D+HT+PA, May 18
    [B](CN Europe NTU 2019.10 ALL South - CN Europe NTU 2019.10 ALL North - Europe DEM - CN Europe NTU 2019.10 Basic 3D) [/B]
    BMW Motorrad Navigator V - GS 3.40 - BMW Motorrad 12.00 - Audio 2.30 (Deutsch-Anna) - Text 2.10 (Deutsch) - GPS 3.05.14 - BT 3.0.11 P32 - MPC Map - City Navigator Europe NTU 2019.10 - Map+3D+HT+PA+P, May 18
    (CN Europe NTU 2019.10 ALL South - CN Europe NTU 2019.10 ALL North - Europe DEM - CN Europe NTU 2019.10 Basic 3D)
    zumo® 660LM - GS 5.10 - Audio 2.40 (Deutsch-Steffi) - Text 3.30 (Deutsch) - GPS 2.90 - DSP 2.30 - City Navigator Europe NT 2018.20 - Map+P+3D, Aug 17
    zumo® 550 - GS 5.00 - Audio 2.30 (Deutsch-laute Steffi [TTS]) - GPS 3.00 - BT 3.40 - USB-T 2.3 - City Navigator Europe NT 2018.20 - Map+P, Aug 17 - AdriaROUTE 4.50 NT
    MapSource 6.16.3 - BaseCamp (2D only) 4.7.0 - BaseCamp 4.7.0 - MapInstall 4.2.0 - MapUpdater 3.3.4 - GarminExpress 6.5.0.0 - WebUpdater 2.5.7 - POILoader 2.7.3.0 - MTP 08/09

  • Mein altes etrex vista hcx verträgt sich mit dem webupdater 2.5.8 nicht.

    2.5.7 will ohne Update auf 2.5.8 aber nicht starten

    Hat jemand einen Tip?

  • An Garmin melden!

    Garmin GPSMap 276Cx (FW 5.10 JNX+Unicode, HW V8, PCB V7, 32GB SD)

    Garmin inReach Mini (FW 2.80, HW 4.0)

    Garmin Montana 750i (FW 6.40, HW, 32GB SD)

    Garmin Zumo XT (FW 2.90, HW V6, PCB V6, 256GB SD)

  • Antwort von Garmin:

    "vielen Dank für Ihre Anfrage.

    es ist schwer zu sagen, worin der Fehler besteht. WebUpdater ist eine veraltete Software, die nicht mehr weiter entwickelt wird. Das letzte Update im September hatte noch zum Inhalt, dass neuere Windows-Versionen unterstützt werden können, aber inhaltlich hat sich da seit Jahren nichts weiter getan, auch die Kommunikation zu den Servern ist die Gleiche geblieben.


    Es ist daher denkbar, dass sich diese Version nicht mit Ihren Geräten verträgt. Bitte führen Sie bei einem Ihrer Geräte Testweise einen Reset durch und versuchen Sie das Update erneut"

  • Antwort von Garmin:

    "vielen Dank ....... Das letzte Update im September hatte noch zum Inhalt, dass neuere Windows-Versionen unterstützt werden können,...

    Das bringt mich auf einen Gedanken: probier doch mal die Kompatibilitätseinstellung auf ein älters Windows zu stellen:

    Rechtsklick auf die Webupdater.exe im Programmordner und dort "Behandeln von Kompatibilitätsproblemen".

    Da dann durchklicken und irgendwo kommt die Frage bei welchem Windwos es noch lief, dort dann Win7 oder 2000 einstellen. Dann mal testen, obs läuft.

  • Das bringt mich auf einen Gedanken: probier doch mal die Kompatibilitätseinstellung auf ein älters Windows zu stellen:

    Rechtsklick auf die Webupdater.exe im Programmordner und dort "Behandeln von Kompatibilitätsproblemen".

    Da dann durchklicken und irgendwo kommt die Frage bei welchem Windwos es noch lief, dort dann Win7 oder 2000 einstellen. Dann mal testen, obs läuft.

    Hat leider nicht funktioniert

  • Antwort von Garmin:

    "vielen Dank für Ihre Anfrage.

    es ist schwer zu sagen, worin der Fehler besteht. WebUpdater ist eine veraltete Software, die nicht mehr weiter entwickelt wird. Das letzte Update im September hatte noch zum Inhalt, dass neuere Windows-Versionen unterstützt werden können, aber inhaltlich hat sich da seit Jahren nichts weiter getan, auch die Kommunikation zu den Servern ist die Gleiche geblieben.


    Es ist daher denkbar, dass sich diese Version nicht mit Ihren Geräten verträgt. Bitte führen Sie bei einem Ihrer Geräte Testweise einen Reset durch und versuchen Sie das Update erneut"

    Eine typische Garmin Deutschland Antwort :-(

    Garmin GPSMap 276Cx (FW 5.10 JNX+Unicode, HW V8, PCB V7, 32GB SD)

    Garmin inReach Mini (FW 2.80, HW 4.0)

    Garmin Montana 750i (FW 6.40, HW, 32GB SD)

    Garmin Zumo XT (FW 2.90, HW V6, PCB V6, 256GB SD)

  • Mein altes etrex vista hcx verträgt sich mit dem webupdater 2.5.8 nicht.

    2.5.7 will ohne Update auf 2.5.8 aber nicht starten

    Hat jemand einen Tip?

    Ich starte immer die webupdater.exe direkt...dann geht das!

    ....wieder 278er Nutzer, das dritte 276cx ist jetzt gegangen (worden) und es verdient keine Träne.

    Garmin hat sich auch damit keine Lorbeeren verdient! Das 278er macht, was es tun soll...seit 15 Jahren!